/* Sync activity title when connecting */
"\"%@\" connecting…" = "\"%@\" connecting…";

/* Menu title */
"Actions" = "Actions";

/* Synclet notification after sync */
"Added: %d  Updated: %d  Deleted: %d" = "Added: %1$d  Updated: %2$d  Deleted: %3$d";

/* Conflict dialog title */
"An item named \"%@\" already exists in this location. Do you want to replace it with the one you are uploading?" = "An item named \"%@\" already exists in this location. Do you want to replace it with the one you are uploading?";

/* Error message */
"Can't mount \"%@\" as disk" = "Can't mount \"%@\" as disk";

/* Menu title */
"Eject" = "Eject";

/* Menu title */
"ForkLift Mini" = "ForkLift Mini";

/* Menu title */
"Mount as Disk" = "Mount as Disk";

/* Menu title */
"No remote favorites found" = "No remote favorites found";

/* Menu title */
"Open as Droplet" = "Open as Droplet";

/* Menu title */
"Open in ForkLift" = "Open in ForkLift";

/* Enter password  panel title
 Password prompt panel title */
"Please enter the password for \"%@\"" = "Please enter the password for \"%@\"";

/* Sync info message */
"Preparing…" = "Preparing…";

/* Menu title */
"Sync" = "Sync";

/* Error message */
"The item \"%@\" can't be uploaded: %@" = "The item \"%1$@\" can't be uploaded: %2$@";

